-- 基础信息
base_info = {
	group_id = 133309418
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 418001, monster_id = 21010101, pos = { x = -2781.656, y = 200.033, z = 5659.200 }, rot = { x = 0.000, y = 106.655, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 27 },
	{ config_id = 418002, monster_id = 21010201, pos = { x = -2783.191, y = 200.425, z = 5660.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 418001, 418002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
